<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8"/>
        <title>Boutique</title>
        <link rel="stylesheet" href="head.css"/>
        <link rel="stylesheet" href="boutique.css"/>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Anton&family=Nunito:ital,wght@1,200&family=Teko&display=swap" rel="stylesheet"> 
    </head>
    <body>
        <header>
            <h1 id="acceuil">Cyberpunk Edgerunners : nouvelle série évènement</h1>
            <img src="images/banniere.png" alt="Banièrre de la page">
            <nav>
                <ul>
                    <li><a href="Accueil.html">Accueil</a></li>
                    <li><a href="Saison.html">Saisons</a></li>
                    <li><a href="Personnage.html">Personnages</a></li>
                    <li><a href="Bande_annonces.html">Bande annonces</a></li>
                    <li><a href="boutique.html">Boutique</a></li>
                </ul>
            </nav>
        </header>
        <ul>
            <li>
                <section>
                    <img src="images/achat1.jpg" alt="poster de publicitée montrant les personnages principaux de l'oeuvre">
                    <p><a href="https://www.amazon.fr/Cyberpunk-Edgerunners-NoteBook-Tv/dp/B0BF2MDNSK/ref=sr_1_3?keywords=cyberpunk+edgerunners&qid=1666539290&qu=eyJxc2MiOiI0Ljk2IiwicXNhIjoiNC42MiIsInFzcCI6IjIuMDAifQ%3D%3D&sprefix=cyberpunk+ed%2Caps%2C76&sr=8-3" target="_blank">Cyberpunk Edgerunners: NoteBook Of Tv Series Cyberpunk Edgerunners Broché</a></p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/achat2.jpg" alt="veste de david">
                    <p><a href="https://www.amazon.fr/Alleyon-Edgerunners-Cyberpunk-Martinez-Halloween/dp/B0BGSH16RQ/ref=sr_1_11?keywords=cyberpunk+edgerunners&qid=1666539426&qu=eyJxc2MiOiI0Ljk2IiwicXNhIjoiNC42MiIsInFzcCI6IjIuMDAifQ%3D%3D&sprefix=cyberpunk+ed%2Caps%2C76&sr=8-11" target="_blank">Alleyon Edgerunners David Cosplay Cyberpunk Veste Anime Costume David Martinez pour Halloween Party</a></p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/achat3.jpg" alt="jeu video pour playstation 4 cyberpunk 2077 Edition D1">
                    <p><a href="https://www.amazon.fr/Cyberpunk-2077-Edition-D1-PS4/dp/B07R5NSN73/ref=sr_1_5?crid=2I1OQNKFMHAO0&keywords=cyberpunk&qid=1666547738&qu=eyJxc2MiOiI2LjM0IiwicXNhIjoiNS45OSIsInFzcCI6IjQuNzQifQ%3D%3D&sprefix=%2Caps%2C59&sr=8-5" target="_blank">Cyberpunk 2077 Edition D1 (PS4)</a></p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/achat4.jpg" alt="une affiche trauma team">
                    <p><a href="https://www.amazon.fr/Cyberpunk-2077-Trauma-Cullen-Bunn/dp/2809495386/ref=sr_1_7?__mk_fr_FR=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=23R0CCYTNRM02&keywords=cyberpunk&qid=1666539571&qu=eyJxc2MiOiI2LjM0IiwicXNhIjoiNS45OSIsInFzcCI6IjQuNzQifQ%3D%3D&sprefix=cyberpunk+%2Caps%2C76&sr=8-7" target="_blank">Cyberpunk 2077 - Trauma Team</a></p>
                </section>
            </li>
        </ul>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>Studio Trigger, créateurs de Kill la Kill, Little Witch Academia, Promare et de nombreuses autres séries animées à succès, était le studio responsable de la traduction du monde de Cyberpunk 2077 sur le petit écran. Netflix a publié les dix épisodes à la fois et a été immédiatement bien accueilli par les fans et les critiques. C’est pourquoi beaucoup se demandent s’il y aura une deuxième saison. En parlant à Famitsu, le représentant de CD Projekt RED Japan, Satoru Honma, semble avoir refroidi l’idée.</p>
            </section>
            <section>
                <h2>Reseaux sociaux<img src="images/YouTube.png" alt="logo youtube"></h2>
                <table>
                <tbody>
                    <tr>
                        <td><a href="https://www.youtube.com/c/NetflixFrance" target="_blank">Youtube</a></td>
                    </tr>
                    <tr>
                        <td><a href="https://twitter.com/edgerunners" target="_blank">Twitter</a></td>
                    </tr>
                </tbody>
            </table>
            </section>
            <section>
                <h2>Contacts<img src="images/contact.webp" alt="logo de contact"></h2>
                <p>Studio de production<br><a href="mailto:CD-Projekt-Red@outlook.fr" target="_blank">CD-Projekt-Red@outlook.fr</a></p>
            </section>
        </aside>
        <footer>
            <p>Droits d'auter : Leo Lucidor® | Pour plus d'info :  <a href="https://fr.wikipedia.org/wiki/Cyberpunk:_Edgerunners" target="_blank">Page wiki</a></p>
        </footer>
    </body>
</html> 